Subject: Re: bug#17323: 24.3.90; SIGSEGV in mem_find (start=0x9995000) at alloc.c:3837 while GC.

From: Glenn Morris <[email-masked]>
Date: Mon, 11 Aug 2014 23:47:14 -0400

Nicolas Richard wrote:

> That crash was the third one in a series of three crashes (I reported
> the first as bug#17322 ; the second one I didn't report). Then it didn't
> crash for a few hours, then I decided to rebuild and had no such
> problems since then. Perhaps we can blame it on a faulty build and close
> the bug.

I'll do that, since it seems no-one can do anything with the available
info in any case. But thanks for the reports.